Class | Termtter::Storage::Status
In: | lib/plugins/storage/status.rb lib/plugins/storage/status_mook.rb
Parent: | Object

### Methods

all create insert new search search search_user size

### Constants

KEYS | = | %w[post_id created_at in_reply_to_status_id in_reply_to_user_id post_text user_id screen_name]

### Public Class methods

all()
create()
insert(data)
new()
search(query)
search()
search_user(query)
size()

[Validate]